# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Tue Sep  6 19:16:03 UTC 2016
pkgname = haskell-bower-json
pkgver = 0.8.0-14
pkgdesc = Read bower.json from Haskell
url = https://github.com/hdgarrood/bower-json
builddate = 1473189363
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 3140608
arch = armv7h
license = MIT
depend = ghc=8.0.1
depend = haskell-aeson
depend = haskell-aeson-better-errors
depend = haskell-mtl
depend = haskell-scientific
depend = haskell-text
depend = haskell-unordered-containers
depend = haskell-vector
